﻿/* multimedia suggested */
.progress-container {
    margin: 0 -25px;
}

.progress-container .progress-text {
    font-size: 1rem;
    color: #333;
    text-align: right;
    font-size: 0.9rem;
}

.progress {
    border-radius: initial;
}

.single-video-card {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 20px 3px;
}

.single-video-card .video-content .info {
    /*color: rgb(189, 189, 189);*/
    color: #6c757d;
}

.single-video-card .video-content .info {
    font-size: 0.8rem;
    margin-bottom: 10px;
}

.single-video-card .video-img {
    position: relative;
    overflow: hidden;
    transition: 0.5s;
}

.single-video-card .video-img .tag {
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    color: rgb(255, 255, 255);
    bottom: 15px;
    right: 15px;
    padding: 3px 6px;
    font-size: 0.8rem;
    border-radius: 4px;
}

.single-video-card .video-img img {
    width: 100%;
}

.single-video-card .video-content {
    /*background-color: rgb(20, 20, 20);*/
    background-color: #fff !important;
}

.single-video-card .video-content {
    padding: 25px;
}

.single-video-card .video-content h2 {
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 0px;
}

.single-video-card .video-content h2 a {
    color: #212529 !important;
    text-decoration: none !important;
}
.video-overlay {
    position: absolute;
    inset: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden; /* prevents spill */
}

.video-overlay-content {
    max-width: 90%;
    max-height: 90%;
    overflow: auto; /* scroll if still too big */
    text-align: center;
}

.video-overlay-content img,
.video-overlay-content video {
    max-width: 100%;
    height: auto;
}
.spinner {
    width: 40px;
    height: 40px;
    border: 4px solid transparent;
    border-top: 4px solid white;
    border-right: 4px solid white;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

/* article locked */
.fade-text {
    position: relative;
    max-height: 300px; /* adjust height */
    overflow: hidden;
}

.fade-text::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px; /* fade height */
    background: linear-gradient( rgba(255, 255, 255, 0), #ffffff );
    pointer-events: none;
}

.btn-register {
    width: 49%;
    border-radius: 0px;
    color: #000;
    background-color: #e3e3e3;
    border-color: #e5e5e5;
    font-size: 15px;
}

.btn-login {
    width: 100% !important;
    border-radius: 0px !important;
    color: #fff !important;
    background-color: #db1921 !important;
    border-color: #e5e5e5 !important;
    font-size: 15px !important;
}

.btn-login:hover {
    background-color: #b5151b !important;
    color: #fff !important;
    box-shadow: 0 4px 10px rgba(219, 25, 33, 0.4);
    transform: translateY(-2px);
}

.btn-login::after {
    background-color: #b5151b !important;
    border-color: #b5151b !important;
    color: #fff !important;
    transform: translateY(-1px);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.btn-register:hover, .btn-register:focus, .btn-register.focus {
    color: #333;
    background-color: #f2f2f2;
    text-decoration: none;
}

/* end article locked */

.pdf-viewer {
    width: 100%;
    height: 90vh !important;
    min-height: 800px;
    margin-bottom: 2rem;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.snp-body:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    /*background: hsla(0,0%,100%,.2);*/
    background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff);
}

.snp-login {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    margin: 15px 0;
    line-height: 24px;
    color: black;
}

#FreeText {
    color: #db1921;
    font-size: large;
}

.googleon {
    margin-left: -15px;
}

.social-share-item-opacity {
    opacity: 0.7;
}


#printRequest {
    z-index: 99999;
}

.rightTD {
    text-align: right !important;
}

.marginLeft8 {
    margin-left: 8px !important;
}

.photoCredit {
    font-size: 9px;
    line-height: 12px;
    margin-top: 3px;
}

.p15on19 {
    font-size: 15px;
    line-height: 19px;
}

.reload-btn {
    position: absolute;
    top: 10px;
    right: 10px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.articleBody a:not(.urlArticle):not(#ArticleRegisterLogin) {
    color: #0d6efd !important;
    text-decoration: underline !important;
}

.articleBody .keeptogether {
    text-align: left !important;
}

.articleBody a:hover:not(.urlArticle):not(.btn-login) {
    color: #0a58ca !important;
}

.videoLoginOverlay {
    left: 0px;
    top: 0px;
    z-index: 3;
    padding: 0px;
}

.ajs-content{
    font-size: medium;
}

/* Custom tooltip styles */
.btn {
    position: relative;
    display: inline-block;
}

.custom-tooltip {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 12px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    z-index: 100;
    margin-bottom: 5px;
}

.custom-tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
}

.btn:hover .custom-tooltip {
    opacity: 1;
    visibility: visible;
}

.tooltip-container {
    position: relative;
    display: inline-block;
}

.tooltip-container:hover .custom-tooltip {
    opacity: 1;
    visibility: visible;
}

/* For the "copied" feedback */
.custom-tooltip.copied {
    background-color: #28a745;
}

.custom-tooltip.copied::after {
    border-color: #28a745 transparent transparent transparent;
}

#EmailArticleFormModel{

}

#EmailBtn {
    cursor: pointer;
}

.podcast-thumbnail img {
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: .25rem;
}

.podcast-text-small {
    font-size: 11px;
    margin-bottom: 5px;
}

.podcast-text-medium {
    font-size: 13px;
    margin-bottom: 5px;
}

.podcast-text-large {
    font-size: 14px;
    margin-bottom: 5px;
}

.podcast-text-large .download {
    color: #E37514;
    font-weight: 600;
}

.multimedia-timestamp {
    color: #ffffff;
    background: #a6c;
    font-family: Roboto;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    padding: 4px 6px;
}

.icon-audio {
    width: 80px;
    height: 15px;
    background: url(/Images/rssaudio.png) top left no-repeat;
    margin-bottom: 5px;
}

.icon-mp3 {
    width: 80px;
    height: 15px;
    background: url(/Images/rssaudiomp3.png) top left no-repeat;
    margin-bottom: 5px;
}


.podcast-player {
    width: 460px;
    margin: 10px 0 20px 0;
}

.audiojs {
    height: 22px;
    background: #404040;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
    background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}

.audiojs .play-pause {
    width: 15px;
    height: 20px;
    padding: 0px 8px 0px 0px;
}

.audiojs p {
    width: 25px;
    height: 20px;
    margin: -3px 0px 0px -1px;
}

.audiojs .scrubber {
    background: #5a5a5a;
    width: 310px;
    height: 10px;
    margin: 5px;
}

.audiojs .progress {
    height: 10px;
    width: 0px;
    background: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
    background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%);
}

.audiojs .loaded {
    height: 10px;
    background: #000;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
    background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%);
}

.audiojs .time {
    float: left;
    height: 25px;
    line-height: 25px;
}

.audiojs .error-message {
    height: 24px;
    line-height: 24px;
}

.track-details {
    clear: both;
    height: 20px;
    width: auto;
    padding: 1px 6px;
    background: #eee;
    color: #222;
    font-family: monospace;
    font-size: 11px;
    line-height: 20px;
    -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15);
    box-sizing: content-box;
    overflow: hidden;
}

.audiojs div {
    box-sizing: content-box;
}
.affiliationStyle {
    margin-top: 2px;
    font-size: 11px;
    line-height: 13px;
    font-style: italic;
    font-family: sans-serif;
    font-weight: normal;
}


.firstHalf {
    width: 48%;
    float: left;
    margin-right: 3%;
}

.secondHalf {
    width: 48%;
    float: left;
    margin-right: 0;
}


.tableCell {
    display: table-cell;
}

.p12on14 {
    font-size: 12px;
    line-height: 14px;
}


.tableRef div {
    margin-top: 5px;
}

/*Related Articles Vertical*/

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0px !important;
}

.section-related-articles {
    font-family: Roboto !important;
    overflow-x: hidden;
    width: 280px;
    display: inline-block;
    float: left;
    margin-right: 18px;
    margin-bottom: 15px;
}

.relatedarticles-date {
    font-size: 0.75rem;
    color: #999;
    padding: 0px !important;
    margin: 0px !important;
}

.relatedarticles-title {
    font-size: 1rem;
    font-weight: 500;
    line-height: 18px;
    margin: 0px !important;
    padding: 0px !important;
}

.relatedarticles-text {
    font-size: 0.8rem;
    line-height: 16px;
    /*padding-top:8px;
   padding-bottom:8px !important;*/
    padding-right: 15px;
    margin: 0px;
}

.relatedarticles-wrap {
    width: 100%;
    border: 1px solid #a6a6a6;
    padding: 3px 12px;
}

    .relatedarticles-wrap .media {
        padding: 8px 0;
        border-bottom: 1px solid #d3d3d3;
    }

div.media:last-of-type {
    border-bottom: none;
}

.ml-2, .mx-2 {
    margin-left: .5rem !important;
}

@media (min-width: 768px) {
    .media {
        width: 100% !important;
    }
}
/*End of option

/*Horizontal Related Articles*/
.ml-2, .mx-2 {
    margin-left: .5rem !important;
}

.secondwrap {
    font-family: Roboto !important;
    border: 1px solid #a6a6a6;
    margin-top:35px;
    margin-bottom: 35px;
}

.secondcontainer {
    padding: 15px !important;
}

.relatedarticles-h-wrapper {
    display: flex;
}


.AAimg {
    margin-left: auto;
    padding: 5px;
    width: 60px;
    height: 60px;
}

.Aline {
    box-sizing:border-box;
    border-left: 1px solid #d3d3d3;
    padding: 10px !important;
    flex:1;
}

div.Aline:first-of-type {
    border-left: none;
}

.Aline-content {
    display: flex;
}

.date {
    margin: 0px !important;
    padding: 0px !important;
    font-size: 0.75rem;
    color: #999;
}

.textwrap {
    /*max-width: 150px;*/
}

.Aline .title {
    font-size: .9rem;
    font-weight: 500;
    line-height: 16px;
    padding: 0px !important;
    margin: 0px;
}

.text {
    font-size: 0.875rem !important;
    line-height: 16px;
    line-height: 16px !important;
    padding-bottom: 3px !important;
    margin: 0px !important;
}

.thick_a {
    font-size: 0.8rem !important;
    line-height: 16px;
    font-weight: 500;
    padding: 0px !important;
    margin: 0px !important;
}

.thumimg {
    width: 60px;
    float: right;
    height: 60px;
    /*position: absolute;
    clip: rect(0px,80px,80px,0px);
    overflow: hidden;*/
}

.border-bottom {
    border-bottom: 1px solid #d6d6d6;
    padding: 10px 0;
}

.pt-5 {
    padding-top: 10px;
}

@media only screen and (min-width:545px){
    .relatedArticle-container {
        display: flex;
        padding: 5px !important;
        justify-content: space-between;
    }
}

@media only screen and (max-width:544px){
    .secondcontainer {
        padding: 0px !important;
    }

    .relatedarticles {
        margin-left: 0px !important;

    }
    .Aline {
        flex-basis: 100% !important;
        border-bottom: 1px solid #d3d3d3;
        border-left: 0px !important;
    }

    .Aline:last-child {
         border-bottom: 0px;
    }
}


@media only screen and (max-width:767px) {
    .secondwrap {
        padding: 5px;
        border: 1px solid #a6a6a6;
       
    }

    .section-related-articles {
        width: 100%;
    }

    .relatedarticles {
        margin: 0px !important;
    }

    .relatedarticles-h-wrapper {
        display: block;
    }

        .relatedarticles-h-wrapper > .Aline:first-child, .relatedarticles-h-wrapper > .Aline:nth-child(2) {
            border-bottom: inset;
        }

    /*.Aline {
        width: 100%;
        height: auto;*/
        /*padding:0px !important;*/
        /*border: none;
        margin-bottom: 0px;
    }*/

    .thumimg {
        width: 50px;
        height: 50px;
    }
}

/*End Related Articles CSS*/

/*Comment CSS*/
.commentDate {
    color: #006699;
    font-size: 1rem;
    font-family: Roboto;
    font-weight: 400;
    color: black;
}

.commentAuthor {
    font-size: 1rem;
    font-family: Roboto;
    font-weight: 600;
}

.commentHeader {
    font-size: 1rem;
    font-family: Roboto;
    font-weight: 400;
    color: black;
}

.commentRow {
    padding: 15px !important;
    border: 1px solid #969696;
    margin-bottom: 25px;
    border-radius: 5px;
    height: auto;
}

.commentText {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 1rem !important;
    line-height: 25px;
    color: black;
}

.commentReplyButton {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 11px !important;
    margin-top: 15px !important;
    padding: 7px !important;
    color: black;
}

.recAbsButton {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 11px !important;
    margin-top: 15px !important;
    padding: 3px !important;
    position: relative;
    vertical-align: bottom;
    background-color: white !important;
    color: black;
}

.recAbsButton:hover {
    background-color: white !important;
}

.saveReplyButton {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 11px !important;
    padding: 7px !important;
    color: black;
}

.replyBoxDiv table.k-editor {
    height: 70px !important;
    margin-top: 15px;
}

.replyBoxDiv table tr td.k-editable-area {
    height: 70px !important;
}

.disclaimer {
    font-size: 12px;
    font-family: Roboto;
    font-weight: 400;
    color: black;
}

#CommentForm .g-recaptcha {
    /*   margin-left: 27%;*/
    margin-bottom: 5%
}

#ReplyForm .g-recaptcha {
    margin-left: 27%;
}

.BotTrap {
    display: none;
}

.ql-container {
    min-height: 200px !important;
}
/*End Comment CSS*/

@media (max-width: 768px) {
    .pdf-viewer {
        height: 70vh !important;
    }
}